jazyk=angli\u010Dtina

nazev=Neku\u0159\u00E1k.net
popis=Database of nonsmoking restaurants.
licence=\u00A9 2010 nekurak.net. License: Affero GPL.

uvod=Overview
registrovatSe=New user
prihlasitSe=Log in
odhlasitSe=Log out
pridatPodnik=Add place
prihlasenyUzivatel=Your username

prepinaniJazyku.cestina=Czech
prepinaniJazyku.cestina.tip=switch to Czech
prepinaniJazyku.slovenstina=Slovak
prepinaniJazyku.slovenstina.tip=switch to Slovak
prepinaniJazyku.anglictina=English
prepinaniJazyku.anglictina.tip=page is already in English

chybovaStranka.404.nazev=404 Page not found
chybovaStranka.404.popis=Sorry, we do not have that page here.
chybovaStranka.500.nazev=500 Internal server error
chybovaStranka.500.popis=Sorry, something went bad.

uvod.naposledyPridanePodniky=Recently added places
uvod.www=web page
uvod.adresa=Address

prihlaseni.odhlaseniUspesne=Logged out successfully.
prihlaseni.nadpis=Log in
prihlaseni.zadejte=Type your name and password.
prihlaseni.chyba=Wrong name or password, try again please.
prihlaseni.jmeno=Name
prihlaseni.heslo=Password
prihlaseni.tlacitko=Log in

pridatPodnik.nadpis=Adding new place
pridatPodnik.bylPridan=Place was added successfully.
pridatPodnik.tlacitko=Add place

dto.podnik.nazev=Name
dto.podnik.popis=Description
dto.podnik.url=URL
dto.podnik.url.tip=web page
dto.podnik.datum=Date
dto.podnik.ulice=Street
dto.podnik.cisloPopisne=no.
dto.podnik.cisloPopisne.tip=street number
dto.podnik.mesto=City

registrace.email.predmet=Welcome at Neku\u0159\u00E1k.net
registrace.email.text=It is pleasure for us to welcome new user: {0} \nYour nickname: {1}